@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*{
	outline: none;
	text-decoration: none;
}

#page-wraper {
	width: 950px;
	margin: 0 auto;
}
#accesos {
	float: right;
	height: 50px;
	width: 300px;
	text-align: right;
}

#accesos a {
	color: #FFF;
	text-decoration: none;
	padding-left:30px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
}

#accesos a:hover {
	text-decoration:underline;
	background-color: #066;
}

#accesos a:first-child {
	text-decoration: none;
	background-image: url(img/casita.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#accesos a:last-child {
	text-decoration: none;
	background-image: url(img/cartita.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#mainNav{
	width: 100%;
	height: 38px;
}

#mainNav, #mainNav ul ul {
	background: #1d9577; /* Old browsers */
	background: -moz-linear-gradient(top,  #1d9577 0%, #003529 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d9577), color-stop(100%,#003529)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1d9577 0%,#003529 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1d9577 0%,#003529 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1d9577 0%,#003529 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1d9577 0%,#003529 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d9577', endColorstr='#003529',GradientType=0 ); /* IE6-9 */

}
#mainNav > ul > li , #mainNav > ul   {
	display: inline-block;
	vertical-align:top;
	zoom: 1; /* IE7 (hasLayout)*/
    *display: inline; /* IE */

}

#mainNav > ul > li{
	position: relative;
	z-index: 10;
}


#mainNav ul ul{
	position: absolute;
	width: 200%;
	transition: transform 300ms;
	transform: translateY(-100%) scale(0);
	transform-origin: left bottom; 
}

#mainNav > ul > li:hover ul{
	transform: translateY(0%) scale(1); 
}

#mainNav ul li a {
	display: block;
	height: 38px;
	width: 148px;
	text-decoration:none;
	color:white;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 38px;
	padding: 0;
	letter-spacing:2px;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	transition:all .3s ease;

	background-color: transparent;
}
#mainNav ul li ul a {
	width: auto;
	text-align: left;
	font-size: 14px;
	padding: 5px 10px;
}

#mainNav ul li a:hover {
	background-color: #000;
	font-size:130%;
}

#mainNav ul li ul a:hover {
	font-size: inherit;
}
body {
	margin: 0px;
}



header {
	width: 100%;
	height: 108px;
	margin-bottom: 5px;
}
#mainContent {
	background-color: rgb(6, 105, 83);
	width: 100%;
	margin-top: 3px;
	position: relative;
	overflow: hidden;
}
.slideshow2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	color: #FFF;
	padding: 5px 30px;
	width: 390px;
	background-image: url(img/bg-puntito-alfa.png);
}

h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #099;
	background-image: url(img/vineta-titu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 25px;
	/*line-height: 10px;*/
}

.lateral h2{
	background-image: none;
}

#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #1D9577;
	/* [disabled]position: absolute; */
	/* [disabled]left: 0px; */
	/* [disabled]top: 0px; */
	padding: 10px;
	text-transform: capitalize;
	text-shadow: 2px 2px 2px black;
	background-color: #ccc;
}


#text-content p{
	padding: 9px 203px 0 80px;
	line-height: 200%;
	margin-bottom: 1em;
}

#bienvenida img{
	float: right;
  margin: 18px 0 5px 10px;
}

#bienvenida p{ 
	padding: 0 60px;
}

#contacto p, #clientes p{
	padding:0;
}


#text-content article {
	padding: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D7D7D7;
	overflow:hidden;
}


#text-content article:first-child {
	background-image: url(img/eskinero.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#text-content article:last-child {
	background-image: url(img/eskinero-bajo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom:30px;
}

footer {
	clear: both;
	background-color: #CCC;
}
footer p {
	font-size: 11px;
	color: #1D9577;
	padding: 10px;
}

footer a{
	color: inherit;
	text-decoration: underline;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	text-align:justify;
}

.capital{
	font-size: 55px;
	font-weight: bold;
	float: left;
	margin: 18px 10px 7px 0;
	color: #1D9577;
	text-shadow: 2px 2px 0px #434439;
}

#text-content ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	background-image: url(img/vineta-listas.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:justify;
}
.contenedorImagen {
	height: 132px;
	width: 160px;
	position: relative;
	float:right;
	border:solid 2px #6CC;
	margin-left:15px;
	margin-bottom:5px;
	margin-top: 45px;
}





.mascaraImagen {
	height: 132px;
	width: 132px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(img/mascara.png);
	background-repeat: no-repeat;
	z-index: 999;
}

@font-face{
	font-family:fuentelefante;
	src: url('fonts/ELEPHNT.eot');
	src: url('fonts/ELEPHNT.eot?#iefix'), url('fonts/ELEPHNT.TTF.ttf');
	}
#text-content {
	background-color: #FFF;
	width: 75%;
	float: left;
}
.lateral {
	/* [disabled]background-color: #996; */
	width: 25%;
	float: left;
	height: 100%;
	position: absolute;
	right: 0;
	top:268px;
	background: url(img/bg-lateral.jpg) no-repeat left top;
}

.lateral.fixed{
	position: fixed;
	top:0;
	right:0;
	height:90%;

}

.lateral p:first-child{
	font-size: 14px;
	text-align: left;
	font-style: italic;
	color:#FFF;
	padding:35px 28px 0;
	}

.lateral p:last-child{
	font-size: 14px;
	font-style: italic;
	color:#FFF;
	padding:15px 28px 0;
	}
	
.lateral h2{padding: 20px 10px 5px 10px; color:#FFF;}

.lateral li{
	padding: 10px 15px 5px 20px;
	color:#FFF;
	font-family: arial, helvetica;
	font-size: 12px;
}

#text-content .item-logo{
	list-style:none;
	background: none;
	float: left;
}

.logo{
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
}

.logo:hover{
	-moz-transform:scale(1.3);
	-ms-transform:scale(1.3);
	-webkit-transform:scale(1.3);
	-o-transform:scale(1.3);
	transform:scale(1.3);
}

.pr-alto{
	position: relative;
	z-index: 999;
}

.label-form{
	display: block;
	color:#1D9577;
}

[type="text"]{
	width:74%;
	height:15px;
	padding: 3%;
}

.ul-in-cols{
	float:left;
	width:50%;
}

.ul-in-cols100{
	float:left;
	width:616px;
}

#text-content .form-list-item{
	background: none;
}

textarea{
	width:94%;
	height: 80px;
	padding: 3%;
}


.lateral .gal-item{
	float:left;
	padding: 0;
	margin:5px 0 0 20px;
}


.proy{
	text-align: center
}

.proy .proy-item{
	display:inline-block;
	width:160px;
}

#text-content .proy-item{
	overflow: hidden;
	line-height: 0;
	position:relative;
	background-image: none;
	padding:0;
	margin:10px 6px 10px 0;
	border: solid 2px rgb(6, 105, 83);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-webkit-transition:all .5s;
	-ms--webkit-transition:all .5s;
	transition:all .5s;
}

#text-content .proy-item:hover{
	border-color: #34B8B1;
	box-shadow: 0 0 10px #272822;
}

#text-content .proy-item:hover .info{
	top:0%;
	padding-top: 20px;
	background-color: rgba(39,40,34,1);
}

#text-content .proy-item:hover .proy-item-image{
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
}

#text-content .proy-item:hover .hidden-text{
	opacity:1;
}

.info{
	
	position:absolute;
	top:60%;
	left:0;
	height: 100%;
	background-color: rgba(39,40,34,0.5);
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-webkit-transition:all .5s;
	-ms--webkit-transition:all .5s;
	transition:all .5s;
}

#text-content .info-p{
	margin:0;
	padding:3px 10px;
	color:#F9F9F7;
	font-size: 12px;
	line-height: 120%;
	text-align:left;
}

.proy-item-image{
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-o-transform:scale(1.4);
	-ms-transform:scale(1.4);
	transform:scale(1.4);
	max-width: 100%;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-webkit-transition:all .5s;
	-ms--webkit-transition:all .5s;
	transition:all .5s;
}

.icosgal{
	position: relative;
	top:3px;
	left:-5px;
}

aside h2{
	font-size: 15px;
}

#late-proy{
	height: 400px;
}

.rotulo{
	clear: both;
	background: #ffffff;
	overflow: hidden;
}

.item-slideshow-proyect{
	vertical-align: text-bottom;
}

.item-slideshow-proyect{
	width: 713px;
	height: 400px;
	object-fit: cover;
	object-position: center bottom;
}

.next{
	width:54px;
	height:54px;
	border-radius:27px;
	display: inline-block;
	margin:10px;
	background: #DDDED8;
	line-height: 54px;
	font-weight: bold;
	text-align: center;
	color:#5D5D5D;
	font-size: 36px;
}

.rotulo-heading{
	float:left;
	color: #099;
	font-size:19px; 
	font-family: sans-serif;
	padding: 10px;
	line-height: 140%;
}

.arrows-holder{
	float:right;
	text-align: right;
}

.hidden-text{
	opacity: 0;
}

#contact-form .success {
	font-family: arial, helvetica, sans-serif;
	color: #00acd4;
	width: 340px;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #dee2e9;
	background: #fff;
	text-align: center;
}

#contact-form label {
	display: block;
	min-height: 40px;
	position: relative;
}




#contact-form .error, #contact-form .empty {
	color: red;
	padding: 5px 0;
	font-size: 11px;
}

#contact-form textarea, #contact-form input {
	margin: 0;
	font-size: 1em;
	color: #777575;
	padding: 16px 16px;
	position: relative;
	outline: none;
	background: #fff;
	border: 1px solid #e8e8e8;
	font-family: Arial, Helvetica, sans-serif;
}

#contact-form input {
	width: 341px;
	font-size: 13px;
	color: #575555;
	padding: 6px 11px 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #d1d1d1;
	background: #fff;
}

#contact-form textarea {
height: 181px;
overflow: auto;
width: 341px;
font-size: 13px;
color: #575555;
padding: 6px 11px 5px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
border: 1px solid #d1d1d1;
background: #fff;
margin: 0px;
}

#contact-form .buttons {
overflow: hidden;
margin: 0px;
padding: 16px 0 0 0;
}

#contact-form .buttons a {
display: inline-block;
color: #fff;
text-transform: uppercase;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background: #1d9577;
text-decoration: none;
padding: 0 11px;
line-height: 29px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.buttons a {
margin-left: 10px;
}

#text-content .contacto-parragraph{
	padding-left:2px; 
}

.customers-list{
	-webkit-column-count: 3;
	column-count: 3;
}
.customers-list li:before{
	content:"";
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-left: -10px;
	margin-right: 10px;
	vertical-align: middle;
	background-color: #1D9577;
}

.slideshow-logos {
	-webkit-column-count: 5;
	column-count: 5;
	margin-top: 10px;
}

.slideshow-logos img{
	width: 95%;
	height: 66px;
	object-fit: contain;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	margin-top: 15px;
	margin-bottom: 15px;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.slideshow-logos img:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
}
.mobile-banner{
	/* display: none; */
	width: 100%;
	height: auto;		
}


/* @media screen and (max-width: 1025px){
	.mobile-banner{
		display: inline-block;
	}
	header{
		display: none;
	}
} */

header{
	position: relative;
}

.langoptions{
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #fff;
	display: flex;
	font-family: arial, helvetica, sans-serif;
}
	.langoptions li:first-child:after{
		content: "/";
		display: inline-block;
		margin-left: 3px;
		margin-right: 3px;
	}
	.langoptions li{
		display: flex;
		align-items: center;
	}
	.langoptions a,
	.langoptions span{
		display: block;
		padding: 5px;
	}
	.langoptions a{
		color: inherit;
		text-decoration: none;
	}
		.langoptions a:hover{
			text-decoration: underline;
		}
	.langoptions span{
		text-decoration: underline;
	}

.socials{
	float: right;
	padding: 10px;
	font-size: 11px;
  color: #1D9577;
  font-family: Arial, Helvetica, sans-serif;
}

.socials a{
	font-size: 23px;
	display: inline-block;
	vertical-align: middle;
}